{
    "manifest_version": 3,
    "name": "百应直播助手.抖音电商(支持抖店和达人)",
    "description": "解决直播时手动重复操作的烦恼，帮你发评论信息，点讲解弹窗商品。www.7716688.cn",
    "version": "26.3.18",
    "icons": {
        "16": "img/icon16.png",
        "48": "img/icon48.png",
        "128": "img/icon128.png"
    },
    "content_scripts": [
        {
            "matches": [
                "*://buyin.jinritemai.com/dashboard/live/control*",
                "*://fxg.jinritemai.com/ffa/buyin/dashboard/live/control*",
                "*://fxg.jinritemai.com/ffa/live_control/live/control*",
				"*://fxg.jinritemai.com/ffa/content-tool/live/control*",
                "*://jsls.jinritemai.com/mfa/creation/live/control*"
            ],
            "js": [
                "js/j.js",
                "js/m.js",
                "js/s.js"
            ],
            "css": [
                "css/content.css"
            ],
            "run_at": "document_idle"
        },
        {
            "matches": [
                "*://*.com/*/marketing/red-envelope*"
            ],
            "js": [
                "js/j.js",
                "js/m.js",
                "js/hb.js"
            ],
            "css": [
                "css/content.css"
            ],
            "run_at": "document_idle"
        },
        {
            "matches": [
                "*://*.com/*/marketing/super-lucky-bag*"
            ],
            "js": [
                "js/j.js",
                "js/m.js",
                "js/fd.js"
            ],
            "css": [
                "css/content.css"
            ],
            "run_at": "document_idle"
        },
        {
            "matches": [
              "*://*.com/screen/anchor/talent*",
			  "*://*.com/screen/anchor/shop*"
            ],
            "js": [
                "js/k.js"
            ],
            "run_at": "document_idle"
        }
    ],
    "background": {
        "service_worker": "js/bg.js"
    },
    "web_accessible_resources": [
        {
            "resources": ["js/in.js"],
            "matches": ["<all_urls>"]
        }
    ],
    "permissions": [
	"cookies",
	"alarms",
	"storage",
	"tabs",
	"webRequest",
	"scripting", 
	"activeTab",
	"webNavigation"
    ],
    "host_permissions": [
     "*://*.jinritemai.com/*",
    "*://www.7716688.cn/*"
    ],
    "action": {
        "default_popup": "popup/popup.html",
        "default_title": "百应直播助手"
    },
    "commands": {
        "_execute_action": {
            "description": "打开百应直播助手"
        }
    },
    "homepage_url": "https://www.7716688.cn "
}